
@media only screen and (max-width: 768px) {
	
	
	header.masthead{
		padding-bottom: 0px;
	}
	
	header.masthead .header-content{margin-bottom:0px;}
	
	
	section {
		padding: 50px 0;
	}
	
	
	section h2 {
		font-size: 30px;
	}
	
	section.features .section-heading {
		margin-bottom: 20px;
	}
	

	p {
    font-size: 16px;
	}


	.title1{
		font-size:45px;
	}
	

	.title2{font-size:14px;}


	section.download {
		padding:0;
	}


	.iconstyle{font-size:35px;}
	
	#concorso h3{font-size:21px; margin-bottom:2px;}


	
	.btn-regolamento {
		padding: 14px;
		font-size: 15px;
	}
		
		
	.feature-item {
		padding: 20px 40px;
	}
	
	.numero{font-size:50px;}
	

}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
	.title2{
		font-size:36px;
	}
	
	.title1{
		font-size:75px;
	}
	
	header.masthead{
		padding-top:260px;
	}
	
	
}


@media only screen and (max-width: 500px) and (min-width: 320px) {
	.title1{
		font-size:29px;
		margin-bottom: 5px !important;
	}
	
	header.masthead{
		margin-top: -57px;
		padding-top:180px;
	}
	
	.logo{width:100px;}
}


@media only screen and (min-width: 1025px) {
	header.masthead .header-content {
		margin-top: 440px;
	}
}
